@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Poppins:wght@500&display=swap');

.cart-imgs {

	height: 50px;
	border-radius: 50%;

}

.operator {
	border-radius:2px;
	background-color: #c0a74b;
	color: #F7F7F7;
	border-color: #c0a74b;
	border-style: solid;
	font-weight: bold;
	font-size: 1.15rem;
	height: 30px !important;
	width: 30px !important;
	padding-top: 0;

}

.tth {
	padding-top: 25px !important;
	font-size:1rem;
	color: #c0a74b;
	font-family: 'Montserrat', sans-serif;

}

#title5 {
	color: #c0a74b;
	text-shadow:  none;
}

.ttla {
	display: flex;
}

#qty-cart {
	width: 34px !important;
	border-color: #F7F7F7;
	border-style: solid;
	font-size: 1.15rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: bolder;
	color: #c0a74b;
	padding-left: 5px;
}

.orders {
	font-size: 2.62rem!important;
	padding-top: 7px !important;
}

.promocode {
	width: 337px;
}

.pcode {


	border-radius:2px;
	background-color: #c0a74b;
	color: #F7F7F7;
	border-color: #c0a74b;
	border-style: solid;
	font-weight: bold;
	font-size: 1.15rem;
	height: 35px !important;
	width: 70px !important;
	padding-top: 0;

}

.checkout {
	border-radius:2px;
	background-color: #c0a74b;
	color: #F7F7F7;
	border-color: #c0a74b;
	border-style: solid;
	font-weight: bold;
	font-size: 1.15rem;
	height: 35px !important;
	width: 337px !important;
	padding-top: 0;
}

.totals {

	padding-left: 160px!important;
}